ada:
  ADA:
    addresses:
      addr1qydl4v2ygtc52mstfhtfxrmtq23a3vmqpyge3zpgauyf45tdqlnd7es5uzp59um2ddjsjjyqfxt0wqcc7hx6xqq7dujq3ccfqf:
        balance: 189002741879
    total: '18900274187900'
avax:
  AVAX:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 3710887316517807983836
    total: '371088731651'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 498511556919
    total: '2838672623319'
bch:
  BCH:
    addresses:
      bitcoincash:qq6q4fy86z3jselmvwyuhqwdva4r84wl4cmqpngk4y:
        balance: 43201437706
      bitcoincash:qqqhpsshh0xhz6435hxfklmnfhvg5gh65s2qqh53x5:
        balance: 34420095646
    total: '77621533352'
bsc:
  BNB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 203663905483092216264
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 147317056962986448470
    total: '35098096244'
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2088410827408230927
    total: '1967449396871'
  LOT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 790454121995283596308381
    total: '79045412199'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1634998694801596706060522
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1897266292882955055226933
    total: '94925736989168'
cosmos:
  ATOM:
    addresses:
      cosmos1a9plaqhjr8980t9u7dcnh6pnmtdq5aqucs5xrn:
        balance: 2001263
      cosmos1ya2d7kt7zwcuv22mu4edztdxpag4dg8g4myl2a:
        balance: 10553083504
    total: '10555084767'
doge:
  DOGE:
    addresses:
      DKB23DY7ifpqhzjnREQPT3RwKFUKzoR9YA:
        balance: 91270997663659
      DMvYHLA6tFxi78TvZrTZW2QVZ8bi8S1PQW:
        balance: 81990734643564
    total: '1732617323072'
dot:
  DOT:
    addresses:
      14cPN7WietzkLwZynXw3ujJRFEerBwRrJrF2Y5CAd894fsha:
        balance: 226373943322401
    total: '2263739433224'
eth:
  AAVE:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 284200023270000000000
    total: '28420002327'
  APE:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 2575901098289651539
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 88039928997849778965431
    total: '8804250489894'
  AXS:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 399149830000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 12089047665670000002048
    total: '1208944681550'
  BMEX:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 80807144375733
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1132091264379
    total: '81939235640112'
  CRO:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1212433422949
    total: '12124334229'
  DAI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 342247263094293804962946
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 232926286689944873817403
    total: '575173549784'
  ETH:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1615397600356126456383
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 349963385688543145742
    total: '1967449396871'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2315423774636400000000000
    total: '231542377463'
  LINK:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 10065586042228348256560
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1922805200837915683169
    total: '1198839124306'
  MANA:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 45232846597170000000000
    total: '4523284659717'
  POL:
    addresses:
      '0x7b8ce800875d9f972d30Dd4affC823Ef25e8a9f4':
        balance: 0
      '0xF2455fDeaF5fA1D404A3329143B3965E2ED7aE2A':
        balance: 0
    total: '230781745465410'
  RLUSD:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 518684479996699199839968
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 412762782004000800160032
    total: '1044779262000'
  SAND:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 53587008460070000000000
    total: '5358700846007'
  SHIB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 6101703871942366685018612241
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 5722441559319022444543078506
    total: '1182414543126138'
  STLS:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1768797271189497151774606
    total: '176879727118949'
  SUSHI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1510000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 26680108603739999999999
    total: '2668010860524'
  UNI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 14472860091434793
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 20466533874965829881868
    total: '2046654834782'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 888073975739
    total: '2838672623319'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 69318302025542
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1355404136453
    total: '94925736989168'
  fjUSDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 40201579006
    total: '40201579006'
ltc:
  LTC:
    addresses:
      ltc1qdxwg5hs99nff74fk9skeyx90yw76jamynwn8wq:
        balance: 188762706581
      ltc1qe2qfdjdggvakx36flhnh89j7sma3cgydfynj5g:
        balance: 58282587579
    total: '247045294160'
near:
  NEAR:
    addresses:
      d3921f9948d9fcf9e34796bd59f8b90c7eaf3b7254e60a57d3c6810905177bd0:
        balance: 23166634985227345290138474674
    total: '2316663498522'
polygon:
  POL:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 230781745465410234122804
    total: '230781745465410'
sol:
  BONK:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 307961681715113
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 542686605893674
    total: '850648287608787'
  SOL:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 1855413480481
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 5899951930120
    total: '7755365410601'
  USDC:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 1452087090661
    total: '2838672623319'
  USDT:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 1035318839395
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 6464574741307
    total: '94925736989168'
sonic:
  S:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 243991754334393917708824
    total: '24399175433439'
tron:
  TRX:
    addresses:
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 734613404583
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 2674904227254
    total: '3409517631837'
  USDT:
    addresses:
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 1619044239249
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 11600828019538
    total: '94925736989168'
xrp:
  RLUSD:
    addresses:
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 113332
    total: '1044779262000'
  XRP:
    addresses:
      rWZSRkMfZzZERoQt1D3PaqNXQNqmCGaBs:
        balance: 1633277658046
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 193082489377
    total: '1826360147423'
xtz:
  XTZ:
    addresses:
      tz1caUsZwd9E2UdZWA5W3xVnsi9nZKrRqtFG:
        balance: 53591973297
    total: '5359197329700'
